.Toolbar {
  height: 56px;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #000000;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
  box-sizing: border-box;
  z-index: 90;
}

.Toolbar nav {
  height: 100%;
}

.Logo {
  color: #fff;
  font-size: 28px;
  text-decoration: none;
}

.NavigationItems {
  display: flex;
  align-items: center;
}

.NavigationItem {
  font-size: 20px;
  color: #fff;
  font-weight: 600;
  margin-left: 20px;
  list-style: none;
}
.NavigationItem:hover, .NavigationItem .active {
  opacity: 0.8;
}
.NavigationItem a {
  color: inherit;
  text-decoration: none;
}
